package org.sky.system;


import org.sky.core.cloud.client.KdCloudApplication;
import org.sky.core.launch.KdApplication;
import org.sky.core.launch.constant.AppConstant;

/**
 * 系统模块启动器
 */
@KdCloudApplication
public class SystemApplication {

	public static void main(String[] args) {
		KdApplication.run(AppConstant.APPLICATION_SYSTEM_NAME, SystemApplication.class, args);
	}

}

